img {max-width: 100%;}
/*div.r img {width: 100%;}*/

/* header */
div.sname{vertical-align: middle; min-height: 78px;}
div.sname > span{font-size:22px; color:#004884;font-weight:600; margin: auto 0;}
/* nt */
div.nt > h1 {font-size: 18px; color: #c00202;}
/* кнопка поиска*/
.btn-myred { 
  background-color:#c00202; 
  color:#ffffff; 
  border-color:#b50709;
}
.btn-myred:hover{color:#ffffff;}

.btn-primary, .panel-primary > .panel-heading{ 
  background-color:#006daf; 
  color:#ffffff; 
}
/* -------Описане меню*/
/* цвет фона и рамки навигационного меню 404040  3c3c3c*/
.navbar-default {
    border-color: #8f8f8f;
    background-color: #8f8f8f;
    background: linear-gradient(to top, #3c3c3c, #8f8f8f);
    height: auto;
}
/* цвет текста, содержащий название сайта или бренда */
.navbar-default .navbar-brand {
    color: #eee; font-size: 14px; margin: 0; padding: 8px 8px;
}
/* цвет текста (название сайта или бренда), при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
}
.navbar-default .navbar-nav > li{margin: 0;}
/* Цвет пунктов навигационного меню */
.navbar-default .navbar-nav > li > a {
    color: #eee;
    margin: 0; padding:  8px 8px; font-size: 14px;
}
/* Цвет пункта меню, при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
 /*   color: #fff;*/
  color: #8f8f8f;
}
/* Цвет и фон активного пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #404040;
}
/* Цвет и фон открытого пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #8f8f8f;
    background-color: #fff;
   
}
@media (min-width: 767px) {
.navbar-nav li.dropdown:hover,
.navbar-nav li.dropdown:hover > a {
color: #8f8f8f;
 background-color: #fff;
}
.navbar-nav li.dropdown:hover > ul.dropdown-menu {
display: block;
}
}

/* Цвет стрелочки (треугольничка) у раскрывающихся пунктов меню */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #eee;
    border-bottom-color: #eee;
}
/* Цвет стрелочки (треугольничка) при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
/* Цвет стрелочки (треугольничка), открывшегося пункта меню */
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
/* CSS стили для мобильных устройств */
/* Цвет рамки у кнопки, которая открывает меню */
.navbar-default .navbar-toggle {
    border-color: #eee;
}
/* Цвет фона кнопки (которая открывает меню) при поднесении к ней курсора мышки или при нахождении её в фокусе */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #404040;
}
/* Цвет полосочек в кнопочке, которая открывает меню */
.navbar-default .navbar-toggle .icon-bar {
    background-color: #eee;
}
 
@media (max-width: 767px) {
/* Цвет пунктов меню в раскрывающихся списках */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #8f8f8f;
	 background-color: #fff;
    }
/* Цвет и фон пункта меню в раскрывающихся списках, при поднесении к нему курсора мышки или при нахождении его в фокусе */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #8f8f8f;
        background-color: #fff;
	text-decoration: underline;
	
    }
}
.navbar-default .dropdown-menu {min-width: 260px;}

.navbar-default .dropdown-menu > li > a:before {
  font-family: 'Glyphicons Halflings';
  content: "\e067";
  float: left;
  width: 20px;
}
.navbar-default .dropdown-menu li{}
.navbar-default .dropdown-menu > li > a{white-space: normal; padding: 5px 10px;}
/* Фиксация меню*/
.affix{     
  left: 0;
  width:100%;
  position:fixed; top: 0;
  z-index: 1000;
}
/* -------Описане меню*/
/*------------------------------------------------------*/
/* контент и его элементы*/
.content {border: none;}
/*.content h1 {border-bottom: 2px solid #c00202;}*/


/*Гл страница*/
.rt-panel{border: solid 1px #ccc;}
.rt-panel > .panel-heading {padding: 5px 15px;
/*background-color: #209fff;
background: radial-gradient(circle farthest-side at left center, #e0f3ff, #209fff);
*/
background-color: #006daf;
background: radial-gradient(circle farthest-side at right center, #209fff, #006daf, #006daf);

color: #fff;}
.rt-panel > .panel-heading > h4{margin: 5px 0;}

.panel-primary {border: solid 1px #ccc;}
.panel-primary > .panel-heading {
  padding: 5px 15px;
  background-color: #006daf;
  background: radial-gradient(circle farthest-side at right center, #209fff, #006daf, #006daf);
  color: #fff;}
.panel-primary > .panel-heading-red {background: radial-gradient(circle farthest-side at right center, #f30808, #c00202, #c00202);}
.panel-primary > .panel-heading > h5{margin: 5px 0;}

 footer div div.row{
    background-color: #8f8f8f;
    background: linear-gradient(to top, #3c3c3c, #8f8f8f);
     color: #fff; padding-top: 5px; padding-bottom: 15px;
  }    
  footer div div.row a{ color: #fff;}
  

/* Центровка div*/
.equal  {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: flex-start; /*space-around;*/
    align-items: flex-start;
    flex-wrap: wrap;
    align-content: flex-start;
    align-self: stretch;
}
.equal > span {
    
    margin:5px 15px;
    display: block;
   /* max-width: 50%;
    min-width: 320px;*/
   flex:1 1 320px;
   align-self: stretch;
    
}
.equal > div[class*='rt-panel'] {
    
    margin:5px 15px;
    display: block;
   /* max-width: 50%;
    min-width: 320px;*/
   flex:1 1 320px;
   align-self: stretch;
    
}
.equal > div[class*='rt-panel1'] {
  margin:5px 15px;
  display: block;
  flex:1 1 420px;
  align-self: stretch;
}


.blok_tema {background: #eee;}/*#eee;*/
.blok_tema > ul.panel-body  {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: flex-start; /*space-around;*/
    align-items: flex-start;
    flex-wrap: wrap;
    align-content: flex-start;
    align-self: stretch;
    
    
}
.blok_tema > ul.panel-body > li {
    
    margin:5px 15px;
    display: block;
   /* max-width: 50%;
    min-width: 320px;*/
   flex:1 1 320px;
   align-self: stretch; 
}
/* Список элементов*/
ul.rt_list{
  list-style-image: url(//www.rosteplo.ru/img/str.png);
  padding: 5px 5px 5px 30px;
}
ul.rt_list > li{
border-bottom: solid 1px #ccc;
padding-bottom: 5px;
margin: 25px 0 5px;
}
/*табы*/
.nav-tabs-rt{
  
}
ul.nav-tabs-rt > li.active {

  }
ul.nav-tabs-rt > li.active > a, ul.nav-tabs-rt > li.active > a:hover, ul.nav-tabs-rt > li.active > a:focus{
  background-color: #006daf;
  background: radial-gradient(circle farthest-side at right center, #209fff, #006daf, #006daf);
  color: #fff;
  }

div.tab-content-rt > .active {border: solid 1px #ccc; padding: 15px;}
#konf.affix {bottom: 20px;width: 320px;/*max-width: 320px;*/top: auto;left: auto;right: 20px;}